:root {
  --primary: #543353;
  --secondary: orangered;
  --accent: orange;
  --primary-hover:#c396c1;
  --secondary-hover:rgb(239, 142, 107);
}

* {
  margin: 0px;
  box-sizing: border-box;
}

header,
.banner,
.intro,
.projects,
.testimony,
.work-approach,
footer {
  background-color: #f4f6fc;
  padding: 10px 50px;
}

.banner {
  background: var(--primary);
  color: white;
}

.info-head {
  font-size: 40px;
}
.info-text {
  font-size: 16px;
  font-weight: lighter;
}

.background>.content::first-letter{
    font-size: 30px;
    font-weight: bold;
}
.info-button, .project-btn {
  color: #ffffff;
  background-color: orangered;
  border: none;
  border-radius: 40px;
  font-size: 14px;
  padding: 12px 28px;
  cursor: pointer;
}
.info-button:hover, .project-btn:hover {
   background-color: var(--secondary-hover);
  }

.tittle {
  color: orangered;
  text-align: center;
  font-weight: bold;
}

.content {
  text-align: center;
}

.heading {
  font-weight: bold;
  color: #543353;
  text-align: center;
}

.card-tittle {
  font-weight: bold;
}

.card-desc {
}

.section-title {
  font-weight: bold;
  text-align: center;
}
.projects {
  background: #543353;
  color: white;
}
.project-desc {
  text-align: center;
}


.work-approach {
  background-color: orange;
  color: white;
  text-align: center;
}

.work-btn {
  color: #ffffff;
  background-color: #543353;
  border: none;
  border-radius: 40px;
  font-size: 14px;
  padding: 15px;
  padding: 12px 28px;
}
.work-btn:hover{
    background-color: var(--primary-hover);
}
footer {
  background-color: #543353;
  color: #ffffff;
}

.name {
  font-weight: bold;
}

.contact-title {
  font-weight: bold;
}


.floating{
    height: 50px;
    width: 50px;
    position: fixed;
    right: 30px;
    bottom: 30px;
}

.projects> .image-container{
    position: relative;
    right :20px;

}

header{
    position: sticky;
    top: 0px;
    margin-top: ;
    z-index: 1;
}
